Bug 1697112 - mpris-scrobbler-0.3.2 is available
Summary: mpris-scrobbler-0.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Deadline: 2019-04-22
Product: Fedora
Classification: Fedora
Component: mpris-scrobbler
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Justin W. Flory
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-07 16:02 UTC by Upstream Release Monitoring
Modified: 2019-04-24 22:49 UTC (History)
1 user (show)

Fixed In Version: mpris-scrobbler-0.3.2-1.fc30 mpris-scrobbler-0.3.2-1.fc28 mpris-scrobbler-0.3.2-1.fc29 mpris-scrobbler-0.3.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 00:04:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-07 16:02:07 UTC
Latest upstream release: 0.3.2
Current version/release in rawhide: 0.3.1-2.fc30
URL: https://github.com/mariusor/mpris-scrobbler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17913/

Comment 1 Fedora Update System 2019-04-08 15:24:49 UTC
mpris-scrobbler-0.3.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8fc492c4d2

Comment 2 Fedora Update System 2019-04-08 15:25:18 UTC
mpris-scrobbler-0.3.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9bec1a1dd

Comment 3 Fedora Update System 2019-04-08 15:25:40 UTC
mpris-scrobbler-0.3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4fdfc19b10

Comment 4 Fedora Update System 2019-04-08 15:26:01 UTC
mpris-scrobbler-0.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1207160494

Comment 5 Fedora Update System 2019-04-09 01:47:56 UTC
mpris-scrobbler-0.3.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8fc492c4d2

Comment 6 Fedora Update System 2019-04-09 02:42:29 UTC
mpris-scrobbler-0.3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4fdfc19b10

Comment 7 Fedora Update System 2019-04-09 03:13:56 UTC
mpris-scrobbler-0.3.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f9bec1a1dd

Comment 8 Fedora Update System 2019-04-09 03:14:24 UTC
mpris-scrobbler-0.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1207160494

Comment 9 Fedora Update System 2019-04-13 00:04:28 UTC
mpris-scrobbler-0.3.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-18 19:49:58 UTC
mpris-scrobbler-0.3.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-18 22:19:43 UTC
mpris-scrobbler-0.3.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-24 22:49:44 UTC
mpris-scrobbler-0.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.